@font-face{
  font-family:"しねきゃぷしょん";
  src: url("../font/cinecaption227.eot"); /* IE */
  src: url("../font/cinecaption227.TTF") format("truetype");
}


body{
  color: #cc6699;
  font-family:"しねきゃぷしょん",Meiryo,sans-serif;
  background: #ffffff url(../bg/douwa-bg.png) center repeat-y;
}

div{
  color: #2c2c2c; 
  font-family:"しねきゃぷしょん","HGP明朝E",serif;
  margin: 10px 310px;
  background: #ffffff url(../bg/paper1.jpg) center top repeat-y;
  padding: 10px 20px;
  text-align:left;
  line-height:1.5;
}

#douwa{
  margin: -50px -20px;
  letter-spacing: 30.1em
}
